	    .CuerpoForm LABEL {
		width:96%;
		padding: 20px 4px 4px 10px;
		margin: 0 2%;
		font-size: 22px;
	    }

	#calendario.CuerpoForm {
	    min-width:580px;
	    max-width: 40%;
	    min-height:640px;
        }
	    #contenedorDataPicker{
		min-width: 324px;
		min-height: 187px;
	    }

		#DatePicker1 .ui-datepicker {
		    font-size: 32px;
		}

	    .CuerpoForm#calendario SPAN.menu {
                top: 45px;
	    }
                
        .CuerpoForm #irAdmin {
            margin-top: 70px;
        }
